Peringkat 5 dari 5 bintang

Dear RequestPolicy users! If you want to use RP 0.5.28 with Firefox 38 or later, you can install the fork of this addon, which you can find there:
https://addons.mozilla.org/en-US/firefox/addon/requestpolicy-continued/

It can't be discovered yet through the search, because it's still awaiting review, but you can install it nevertheless.